@charset "utf-8";

body {
	background:#005568 url(../mainImages/mainBck.png) left top repeat-x;
}

#outerWrapper {
	position:relative;
	width: 1020px;
	margin-top: 20px;
}

#smallSpacer {
	height: 5px;
}

#medSpacer {
	height: 20px;
}

#bottomSpacer {
	height:10px;
}
	
#clear {
	clear:both;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.noFloat {
	float:none;
}

/*---- Home Page -----*/
	
#hpImageWrapper {
	position:absolute;
	width: 480px;
	height:910px;
	background:url(../mainImages/Fredric-Neuman-MD.png) no-repeat top left;
	z-index:2;
	float:left;
}

#hpContentWrapper {
	float:right;
	width: 960px;
	height:670px;
	margin: 30px 0 0 0;
	background-color:#FFF;
}

#headWrapper {
	position: relative;
	height: 140px;
	width:100%;
	float:right;
	z-index:5;

}

/*----Nav -----*/

#topNav {
	height:20px;
	width:100%;
	float:right;
	margin: 10px 20px 10px 0;
}

#topNav a {
	font:13px/18px "Courier New", Courier, monospace;
	color:#969696;
	text-decoration:none;
	float:right;
	padding: 5px 25px 5px 0;
}

#topNav a:hover {
	color:#005568;
}

#logo {
	float:right;
	padding: 0 25px 0 0;
}

#mainNav {
	margin: 0 0 0 230px;

}

#mainNav p {
	float:left;
	padding: 0 35px 7px 0;
	margin: 0 0 0 0;
}

#mainNav a {
	font:15px/18px "Courier New", Courier, monospace;
	font-weight:600;
	color:#969696;
	text-decoration:none;
}

#mainNav a:hover {
	color:#005568;
}

/*---- Home Page -----*/

#hpContLeft {
	float:right;
	width:400px;
	min-height:500px;
	margin:35px 0 0 0;
}

#contentSpacer {
	float:right;
}


#hpContRight {
	float:right;
	width:230px;
	min-height:500px;
	padding: 5px 20px 20px 20px;
	margin:29px 0 0 0;
}


#pod1 {
	width:370px;
	background-color:#ccdee5;
	margin:0;
	padding:10px;
}

#pod2 {
	width:370px;
	margin:0;
	padding:10px;
}

#pod3 {
	width:370px;
	background-color:#ccdee5;
	margin:0;
	padding:10px;
	z-index:5;
}

#pod4 {
	width:450px;
	margin:0;
	padding:10px;
}

.podCopy h1 {
	font:22px/20px "Courier New", Courier, monospace;
	font-weight:700;
	color:#005568;
	margin: 5px 10px 0 10px;
}

.podCopy h2 {
	font:18px/18px "Courier New", Courier, monospace;
	font-weight:500;
	color:#005568;
	margin: 5px 10px 0 10px;
}

.podCopy h3 {
	font:16px/16px "Courier New", Courier, monospace;
	color:#969696;
	margin: 0 10px 5px 0;
}

.podCopy h4 {
	font:14px/14px "Courier New", Courier, monospace;
	color:#005568;
	margin: 10px 0 0 0;
}

.podCopy p {
	font:12px/13px "Courier New", Courier, monospace;
	color:#333;
	margin: 5px 10px 0 10px;
	padding: 5px 0 15px 0;
}

.callout{
	font:14px/16px "Courier New", Courier, monospace;
	font-weight:bold;
	color: #900;
}

.podCopy a {
	font:12px/13px "Courier New", Courier, monospace;
	color:#005568;
	text-decoration:none;
	padding: 0 10px 20px 0;
}

.podCopy a:hover {
	color:#666;
}

#smPod {
	width:230px;
	margin: 0 0 10px 0;
}

.smImages img {
	margin: 10px 0 10px 5px;
}

hpNewsPod {
	width:230px;
}

featureBookPod {
	width:230px;
}

/*----- content pages -------*/

#outerContentWrapper {
	position:relative;
	width: 1020px;
	margin-top: 20px;
}

#contentImageWrapper {
	position:absolute;
	width: 260px;
	height:517px;
	background:url(../mainImages/Fredric-Neuman-MD_cnt.png) no-repeat top left;
	z-index:2;
	float:left;
}

#contentWrapper {
	float:right;
	width: 960px;
	min-height:670px;
	margin: 30px 0 0 100px;
	background-color:#FFF;
}

#contentHeadWrapper {
	height:150px;
	width:100%;
	float:right;
}

#contLeft {
	float:right;
	width:500px;
	min-height:500px;
	margin:20px 0 20px 0;
}

#contentSpacer {
	float:right;
	margin:25px 0 0 0;
}

#contRight {
	float:right;
	width:150px;
	min-height:500px;
	padding: 5px 20px 20px 20px;
	margin:35px 33px 0 0;
}

#contentPod1 {
	width:460px;
	background-color:#ccdee5;
	margin:0;
	padding:10px;
	margin:20px 0 0 0;
}

#contentPod3 {
	width:460px;
	background-color:#ccdee5;
	margin:0;
	padding:10px;
}

.contentCopy h1 {
	font:22px/20px "Courier New", Courier, monospace;
	font-weight:700;
	color:#005568;
	margin: 5px 10px 0 10px;
}

.contentCopy h2 {
	font:18px/18px "Courier New", Courier, monospace;
	font-weight:500;
	color:#005568;
	margin: 5px 10px 0 10px;
}

.contentCopy h3 {
	font:16px/16px "Courier New", Courier, monospace;
	color:#969696;
	margin: 0 10px 5px 0;
}

.contentCopy p {
	font:12px/13px "Courier New", Courier, monospace;
	color:#333;
	margin: 5px 10px 0 10px;
	padding: 5px 0 15px 0;
}

.contentCopy a {
	font:12px/13px "Courier New", Courier, monospace;
	color:#005568;
	text-decoration:none;
	padding: 0 10px 20px 0;
}

.contentCopy a:hover {
	color:#666;
}

.contentSpacer {
	padding: 10px 0 0 0;
}
.left {
	float:left;
}

.right {
	float:right;
}


/*------- site map ---------*/

#map {
	width:200px;
	float:left;
	padding-top: 15px;
	margin: 0 0 0 10px;
	padding: 0 0 20px 0;
}

#map p {
	font: 13px/20px "Courier New", Courier, monospace;
	color: #415A68;
	text-align: left;
}

#map a {
	font: 13px/20px "Courier New", Courier, monospace;
	color: #333;
	text-align: left;
	text-decoration: none;
}

#map a:hover {
	color: #005568;
	font-weight:bolder;
}
/*----- form begins -------*/


.inputText {
	font: 13px/25px "Courier New", Courier, monospace;
	color: #415A68;
	text-align: left;
}

/*----- footer begins -------*/

#footer {
	width:100%;
	margin: 10px 0 0 69px;
}

#copyright {
	width:300px;
	float:left;
	margin:0 410px 0 0;
}

#fLinks {
	width:300px;
	float:left;
}

.fCopy p {
	font: 11px/12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #CCC;
}

.fCopy a {
	font: 11px/12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #CCC;
	text-decoration:none;
}

.fCopy a:hover {
	color: #81ADA8;
	font-weight:bolder;
}

#vf {
	float:left;
	margin:0 0 0 710px;
}

#vf p {
	font: 11px/6px "Trebuchet MS", Helvetica, sans-serif;
	color: #CCC;
	padding: 0 15px 0 0;
}

#vf a {
	font: 11px/6px "Trebuchet MS", Helvetica, sans-serif;
	color: #676197;
	text-decoration: none;
}

#vf a:hover {
	color: #676197;
	font-weight: bold;
	text-decoration: none;
}
